﻿h1, a.remove, #footerDiv a, .smallEdit span, .smallAdd span, .sig span, .tnt span,.help span {
	text-indent: -999em;
	overflow: hidden;
	}

/* ---------- Buttons ---------- */
a.button, .textButton {
	font: bold 10px/10px Tahoma, Verdana, sans-serif;
	float: left;
	margin: 0 6px 0 0;
/*	height: 23px;	*/
	text-transform: uppercase;
	text-decoration: none;
	background-position: bottom right;
	cursor: pointer;
	}
	
	*html a.button, *html .textButton {
        white-space: nowrap;
	    }

a.textButton {
/*    text-decoration: underline;   */
    border-bottom: 0;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	font-size: 11px;
	line-height: 11px;
	color: #333;
	}
	
.textButton:hover {
    color: #000;
    border-bottom-color: #999;
    }

a.buttonRight {
	float: right;
	}

.button span, .textButton span {
	display: block;
	padding: 6px 12px 7px 12px;
	background-position: bottom left;
	background-repeat: no-repeat;
	}

a.smallEdit span, a.smallAdd span, a.sig span, a.tnt span, a.help span {
    padding: 0;
    margin: 0;
    }
    
a.smallEdit, a.smallAdd, a.sig, a.tnt, a.help {
    padding: 0;
    margin: 0;
    background: none;
    }

a.smallEdit span {
    width: 29px;
    height: 13px;
    background-image: url(../i/assets/btn-small-edit.gif);
    }

a.smallAdd span {
    width: 13px;
    height: 13px;
    background-image: url(../i/assets/btn-small-add.gif);
    }
    
a.sig span {
    width: 25px;
    height: 13px;
    background-image: url(../i/assets/btn-small-sig.gif);
    }
a.tnt span {
    width: 25px;
    height: 13px;
    background-image: url(../i/assets/btn-small-tnt.gif);
    }
    
#Help,
a.lnkHelp {
	/*margin-top: 8px;*/
	position: absolute;
	top: 8px;
	right: 10px;
	}
    
	a.help span {
		width: 31px;
		height: 13px;
		background-image: url(../i/assets/btn-small-help.gif);
		}

.textButton span {
	padding: 5px 6px 7px 6px;
	}

.green {
	color: #22360e;
	background-image: url(../i/assets/btn-green-right.gif);
	}

.green span {
	background-image: url(../i/assets/btn-green-left.gif);
	}

a.go {
	margin-left: 0px;
	}

.go span {
	background-image: url(../i/assets/btn-green-left-go.gif);
	}
	
.add, .yellow, .edit {
	color: #402f0e;
	background-image: url(../i/assets/btn-yellow-right.gif);
	}

.grey {
	color: #402f0e;
	background-image: url(../i/assets/btn-grey-right.gif);
	}
	
.yellow span, .edit span {
	background-image: url(../i/assets/btn-yellow-left.gif);
	}
    
.filterOptions .yellow span, .filterOptions .edit span {
	background-image: url(../i/assets/btn-yellow-grey.gif);
	}
	
.informationBlock a.sidepanel span {
	background-image: url(../i/assets/btn-yellow-panel.gif);
	color: #402f0e;
	font-size: 10px;
    }

.grey span {
	background-image: url(../i/assets/btn-grey-left.gif);
	}
	
.add span, .delete span {
	padding-left: 20px;
	}

.add span {
	background-image: url(../i/assets/btn-yellow-add.gif);
	}

.filterOptions .add span {
	background-image: url(../i/assets/btn-yellow-grey-add.gif);
	}

.delete span {
	background-image: url(../i/assets/btn-grey-delete.gif);
	}

a.remove {
	float: right;
	width: 17px;
	height: 17px;
	padding: 0;
	overflow: hidden;
	background-image: url(../i/assets/btn-small-remove.gif);
	}

.button:hover, .button:focus {
	background-position: center right;
	}

.button:hover span, .button:focus span {
	background-position: center left;
	}

span.required {
    color: #d92340;
    font-size: 14px;
    }
/*
.required span {
    color: #999;
    font-size: 11px;
	}
*/
.hidden {
	visibility: hidden;
	}

.invisible {
	display: none;
	}
	
.error span {
	background: #f6e5ad;
	border-bottom-color: #e7a100;
	}

.dividerCell {
	width: 1px;
	background: #ddd;
	border: 25px solid #fff;
	border-top: 0;
	border-bottom: 0;
	}
	
.filterOptions td {
    border: 0;
    }
    
.filterOptions .dividerCell {
    width: 2px;
    background: #d7e9d0;
    border-left: 5px solid #f0fdec;
    border-right: 15px solid #f0fdec;
    }

.scrollableList {
    overflow: auto;
    float: left;
    border: 1px solid #eee;
    }

.borderBottom {
    clear: both;
	margin-bottom: 4px;
	padding-bottom: 4px;
	border-bottom: 1px solid #d8d3c5;
	}
		
#modalMain address {
	float: left;
	margin: 0 6px 8px 0;
	}

#modalMain address {
	font-style: normal;
	}

#modalMain #divAddress {
	float: none;
	display: none;
	}

.clear {
	clear: both;
}
	
.clear-both {
	clear: both;
	height: 0;
	overflow: hidden;
}

.inputList input,inputList input:focus, .overlay #modalMain .inputList input,.overlay #modalMain .inputList input:focus {
	margin: 2px 3px 0 3px;
	padding: 0;
	}
input:focus {
    background: #fffcd7;
    border:inset 2px #8fa7df;
}
.inputList, .overlay #modalMain .inputList {
	margin: 0 0 12px 0;
	}

.inputList label , .overlay #modalMain .inputList, .resultTable label{
	margin: 0 9px 0 0;
	}

.inputList label, .overlay #modalMain .inputList label, .resultTable label {
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
	}
	
.inputList input {
    width: auto;    
	}
	
.modalBackground {
	background-color: #000;
	opacity:.3;
	Filter: Alpha(Opacity=30);
}
	
*html .iefixoverlay {
	width: 946px !important;
	height: 456px !important;
}
	
#modal_container {
	background-color: #fff;
	border: 1px solid #908085;
	padding: 1px;
	overflow: hidden !important;
	text-align: left;
	}

#modal_container.test {
	background-color: #900;
	color: #fff;
	padding: 30px;
	text-align: center
    }

#modal_overlay {
	background-color: #000;
    }

.btnClose, #btnClose {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 25px;
	height: 13px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	}

.btnClose:hover, #btnClose:hover {
    background-position: top;
    }
    
.informationBlock a.edit {
    position: absolute;
    top: 6px;
    right: 4px;
	margin-right: 0;
    }
    
.informationBlock a.edit span, .informationBlock a.add span {
    padding-left: 22px;
	color: #402f0e;
	font-size: 10px;
    background-image: url(../i/assets/btn-yellow-add-panel.gif);
    }
    
/*===================================
        AutoComplete
====================================*/

.autocomplete_completionListElement {  
	/*visibility  hidden;*/
	margin: 0px!important;
	/*background-color : inherit;*/
	background: #fff;
	/*color: windowtext;
	border : buttonshadow;*/
	color: #222;
	border-width : 1px;
	border-style : solid;
	/*cursor : 'default';*/
    overflow : auto;
/*	height : 150px; */
    text-align : left; 
   /* list-style-type : none;*/
    font-size:11px;
    font-weight:Bold;
    z-index: 999;
	cursor: pointer;
    }

.multi {
	color: #000;
	padding-left: 5px;
	font-size: 10px;
	font-weight: normal;
    }

.highlight {
	color:green;
    }

/* AutoComplete highlighted item */
/*NOTE: careful changing padding and height it may effect mouseover highlighting*/
.autocomplete_highlightedListItem, .autocomplete_listItem {
/*    height: 10px; */
    padding: 3px 5px;
	margin: 0px !important;
	float: none;
    }

.autocomplete_highlightedListItem {
	background-color: #ECE7DF;
	border-bottom:1px;
	color: #000;
    }

/* AutoComplete item */
.autocomplete_listItem {
	/*background-color: window;*/
	/*border-bottom:1px solid gray;*/
	/*color: windowtext;*/
	color: #222;
	
}
/*===================================
       END AutoComplete flyout 
====================================*/
.ajax__calendar td {
	padding:0px;
	}
	
.disclaimer {
	padding: 0 0 12px 0;
	color: #999;
	font-size: 11px;
	display: block;
	}
.disclaimer span{	
	display:block;
	/*color:#61A2DB;*/
}
.address-validation-fix .validation-advice {
	position: static;
	float: left;
	}
.divAddress .address-validation-fix .validation-advice{
	position:absolute;
	}